Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2483

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2483
Last Modified 07 Mar 2011 09:36:17
Published 19 May 2006 07:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2483

Summary

PHP remote file inclusion vulnerability in cart_content.php in Squirrelcart 2.2.2 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the cart_isp_root parameter.

Vulnerable Systems

Application

  • Lighthouse Development Squirrelcart 1.5.5

  • Lighthouse Development Squirrelcart 1.6

  • Lighthouse Development Squirrelcart 2.2.2


References

XF - squirrelcart-cartcontent-file-include(26443)

CONFIRM - http://www.ldev.com/forums/showthread.php?p=9976#post9976

SECUNIA - 20121

VUPEN - ADV-2006-1818

BID - 17992

OSVDB - 25523

MILW0RM - 1790


Last Updated: 27 May 2016 10:42:29